### Property

# Goa Object:calendar

#### Declaration

    property calendar: Goa.Calendar [ read, write ]

#### Description [src]

The `GoaCalendar` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Calendar, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaCalendar`

Getter method | `goa_object_get_calendar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no